Bug 430806 - repository listed as 'Fedora Base'
Summary: repository listed as 'Fedora Base'
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F9Blocker
TreeView+ depends on / blocked
 
Reported: 2008-01-29 20:57 UTC by Bill Nottingham
Modified: 2014-03-17 03:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-08 16:39:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2008-01-29 20:57:33 UTC
Description of problem:

Using the alpha rescue CD, pointed at rawhide, the default repository is listed
as 'Fedora Base'. That seems odd.

Version-Release number of selected component (if applicable):

alpha.9 rescue cd


Note You need to log in before you can comment on or make changes to this bug.